:root {
    /* Add these styles to your global stylesheet, which is used across all site pages. You only need to do this once. All elements in the library derive their variables and base styles from this central sheet, simplifying site-wide edits. For instance, if you want to modify how your h2's appear across the site, you just update it once in the global styles, and the changes apply everywhere. */
    --primary: #014A57;
    --primaryTwo: #026F82;
    --primaryLight: #00C0DE;
    --secondary: #B1BB36;
    --secondaryLight: #B1BB36;
    --headerColor: #1a1a1a;
    --bodyTextColor: #1a1a1a;
    --bodyTextColorWhite: #fafbfc;
    /* 13px - 16px */
    --topperFontSize: clamp(0.8125rem, 1.6vw, 1rem);
    /* 31px - 49px */
    --headerFontSize: clamp(1.9375rem, 3.9vw, 3.0625rem);
    --bodyFontSize: 1rem;
    /* 60px - 100px top and bottom */
    --sectionPadding: clamp(3.75rem, 7.82vw, 6.25rem) 1rem;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Libre Franklin", sans-serif;
}

*, *:before, *:after {
    /* prevents padding from affecting height and width */
    box-sizing: border-box;
}
.cs-topper {
    font-size: var(--topperFontSize);
    line-height: 1.2em;
    text-transform: uppercase;
    text-align: inherit;
    letter-spacing: .1em;
    font-weight: 700;
    color: var(--primaryLight);
    margin-bottom: 0.25rem;
    display: block;
    font-family: "Libre Franklin", sans-serif;
}

.cs-title {
    font-size: var(--headerFontSize);
    font-weight: 900;
    line-height: 1.2em;
    text-align: inherit;
    max-width: 43.75rem;
    margin: 0 0 1rem 0;
    color: var(--headerColor);
    position: relative;
    font-family: "Libre Franklin", sans-serif;
}

.cs-text {
    font-size: var(--bodyFontSize);
    line-height: 1.5em;
    text-align: inherit;
    width: 100%;
    max-width: 40.625rem;
    margin: 0;
    color: var(--bodyTextColor);
    font-family: "Libre Franklin", sans-serif;
}

.cs-button-solid {
    font-size: 1rem;
    /* 46px - 56px */
    line-height: clamp(2.875rem, 5.5vw, 3.5rem);
    text-decoration: none;
    font-weight: 700;
    text-align: center;
    margin: 0;
    color: #fff;
    min-width: 9.375rem;
    padding: 0 1.5rem;
    background-color: var(--secondary);
    display: inline-block;
    position: relative;
    z-index: 1;
    /* prevents padding from adding to the width */
    box-sizing: border-box;
  }
.cs-button-solid:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    background: #000;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    transition: width 0.3s;
  }
.cs-button-solid:hover:before {
    width: 100%;
  }

/*-- -------------------------- -->
<---     Mobile Navigation      -->
<--- -------------------------- -*/
/* Mobile - 1023px */
@media only screen and (max-width: 1023.5px) {
    body.cs-open {
      overflow: hidden;
    }
    #cs-navigation {
      --topBarHeight: 3rem;
      width: 100%;
      /* prevents padding from affecting height and width */
      box-sizing: border-box;
      background-color: #f3f3f3;
      box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
      position: fixed;
      z-index: 100;
      transition: transform 0.3s;
    }
    #cs-navigation.cs-active .cs-link {
      color: var(--bodyTextColorWhite);
    }
    #cs-navigation.cs-active .cs-ul-wrapper {
      opacity: 1;
      transform: scaleY(1);
      transition-delay: 0.1s;
    }
    #cs-navigation.cs-active .cs-li {
      opacity: 1;
      transform: translateY(0);
    }
    #cs-navigation .cs-contact {
      margin: 0;
      padding: 0 1rem;
      display: flex;
      justify-content: flex-end;
      position: relative;
      z-index: -3;
      transition: height 0.3s, padding-bottom 0.3s, opacity 0.3s;
    }
    #cs-navigation .cs-item {
      text-decoration: none;
      width: var(--topBarHeight);
      height: var(--topBarHeight);
      border-right: 1px solid #cfd0d1;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    #cs-navigation .cs-item:first-of-type {
      border-left: 1px solid #cfd0d1;
    }
    #cs-navigation .cs-top-social {
      display: none;
    }
    #cs-navigation .cs-top-bar {
      position: relative;
      z-index: 1;
    }
    #cs-navigation .cs-item-text {
      display: none;
    }
    #cs-navigation .cs-bottom-bar {
      height: auto;
      padding: 1.25rem 1rem;
      background-color: var(--primaryLight);
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
    #cs-navigation .cs-logo {
      width: auto;
      /* if logos dont look right, adjust the height to be smaller so longer logos fit. */
      height: 2.5rem;
      display: block;
    }
    #cs-navigation .cs-logo img {
      width: auto;
      height: 100%;
    }
    #cs-navigation .cs-desktop {
      display: none;
    }
    #cs-navigation .cs-logo-wrapper {
      width: auto;
      height: 100%;
      position: relative;
      z-index: 1;
      transform-style: preserve-3d;
      perspective: 700px;
    }
    #cs-navigation .cs-default {
      -webkit-backface-visibility: hidden;
      /* Safari */
      backface-visibility: hidden;
      transition: opacity 0.3s, transform 0.6s;
    }
    #cs-navigation .cs-dark {
      opacity: 0;
      -webkit-backface-visibility: hidden;
      /* Safari */
      backface-visibility: hidden;
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1;
      transform: rotateX(180deg);
      transition: opacity 0.3s, transform 0.6s;
    }
    #cs-navigation .cs-desktop {
      display: none;
    }
    #cs-navigation .cs-item {
      font-size: 1rem;
      line-height: 1.5rem;
      list-style: none;
      margin: 0;
      color: #585b5d;
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 0.25rem;
    }
    #cs-navigation .cs-remove {
      display: none;
    }
    #cs-navigation .cs-icon {
      width: 1.25rem;
      height: auto;
      display: block;
    }
    #cs-navigation .cs-header {
      display: none;
    }
    #cs-navigation .cs-link {
      font-size: 0.875rem;
      line-height: 1.5em;
      text-align: inherit;
      text-decoration: none;
      margin: 0;
      color: var(--bodyTextColor);
      display: block;
      transition: color 0.3s;
    }
    #cs-navigation .cs-toggle {
      width: 3rem;
      height: 3rem;
      margin: 0;
      background-color: #f3f3f3;
      border: none;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    #cs-navigation .cs-active .cs-line1 {
      top: 50%;
      transform: translate(-50%, -50%) rotate(225deg);
    }
    #cs-navigation .cs-active .cs-line2 {
      top: 50%;
      transform: translate(-50%, -50%) translateY(0) rotate(-225deg);
      transform-origin: center;
    }
    #cs-navigation .cs-active .cs-line3 {
      opacity: 0;
      bottom: 100%;
    }
    #cs-navigation .cs-box {
      width: 1.25rem;
      height: 0.75rem;
      position: relative;
    }
    #cs-navigation .cs-line {
      width: 100%;
      height: 2px;
      background-color: #585b5d;
      border-radius: 2px;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
    }
    #cs-navigation .cs-line1 {
      top: 0;
      transition: transform 0.5s, top 0.3s, left 0.3s;
      animation-duration: 0.7s;
      animation-timing-function: ease;
      animation-direction: normal;
      animation-fill-mode: forwards;
      transform-origin: center;
    }
    #cs-navigation .cs-line2 {
      top: 50%;
      transform: translateX(-50%) translateY(-50%);
      transition: top 0.3s, left 0.3s, transform 0.5s;
      animation-duration: 0.7s;
      animation-timing-function: ease;
      animation-direction: normal;
      animation-fill-mode: forwards;
    }
    #cs-navigation .cs-line3 {
      width: 0.75rem;
      bottom: 0;
      left: 0;
      transform: none;
      transition: bottom 0.3s, opacity 0.3s;
    }
    #cs-navigation .cs-contact-wrapper,
    #cs-navigation .cs-tablet,
    #cs-navigation .cs-button-border {
      display: none;
    }
  }
  /* Tablet - 650px - 1024px */
  @media only screen and (min-width: 650px) and (max-width: 1023.5px) {
    #cs-navigation {
      background-color: #ffffff;
    }
    #cs-navigation .cs-nav {
      order: 3;
    }
    #cs-navigation .cs-location {
      display: flex;
      flex-direction: row;
      justify-content: flex-end;
    }
    #cs-navigation .cs-top-bar {
      background-color: #f3f3f3;
      display: flex;
      justify-content: space-between;
      align-items: center;
      position: relative;
      z-index: 10;
    }
    #cs-navigation .cs-contact {
      padding: 0;
    }
    #cs-navigation .cs-item:first-of-type {
      border-left: none;
    }
    #cs-navigation .cs-logo {
      margin-right: auto;
      order: -1;
      position: relative;
      z-index: 1;
    }
    #cs-navigation .cs-logo:before {
      content: "";
      width: 50vw;
      height: 5.5rem;
      background: #111418;
      opacity: 1;
      display: block;
      position: absolute;
      top: 50%;
      right: -2rem;
      z-index: -1;
      transform: translateY(-50%);
    }
    #cs-navigation .cs-top-social {
      opacity: 1;
      display: flex;
      visibility: visible;
      justify-content: center;
      align-items: center;
      transition: opacity 0.3s, visibility 0.3s, height 0.3s;
    }
    #cs-navigation .cs-social-link {
      text-decoration: none;
      width: var(--topBarHeight);
      height: var(--topBarHeight);
      border-left: 1px solid #cfd0d1;
      border-radius: none;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    #cs-navigation .cs-social-icon {
      width: 1rem;
      height: auto;
      opacity: 0.6;
      display: block;
    }
    #cs-navigation .cs-bottom-bar {
      background-color: transparent;
      gap: 1rem;
    }
    #cs-navigation .cs-li-link {
      font-size: 1.5rem;
    }
  }
  /* Small Desktop - 1024px */
  @media only screen and (max-width: 1023.5px) {
    #cs-navigation .cs-ul-wrapper {
      width: 100%;
      background-color: #fff;
      overflow: hidden;
      box-shadow: inset rgba(0, 0, 0, 0.2) 0px 8px 24px;
      opacity: 0;
      position: absolute;
      top: 100%;
      left: 0;
      z-index: -1;
      transform: scaleY(0);
      transition: transform 0.4s, opacity 0.3s;
      transform-origin: top;
    }
    #cs-navigation .cs-ul {
      width: 100%;
      height: auto;
      max-height: 65vh;
      margin: 0;
      padding: 3rem 0 3rem 0;
      overflow: scroll;
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      align-items: center;
      gap: 1.25rem;
    }
    #cs-navigation .cs-li {
      text-align: center;
      list-style: none;
      width: 100%;
      margin-right: 0;
      opacity: 0;
      /* transition from these values */
      transform: translateY(-4.375rem);
      transition: transform 0.6s, opacity 0.9s;
    }
    #cs-navigation .cs-li:nth-of-type(1) {
      transition-delay: 0.05s;
    }
    #cs-navigation .cs-li:nth-of-type(2) {
      transition-delay: 0.1s;
    }
    #cs-navigation .cs-li:nth-of-type(3) {
      transition-delay: 0.15s;
    }
    #cs-navigation .cs-li:nth-of-type(4) {
      transition-delay: 0.2s;
    }
    #cs-navigation .cs-li:nth-of-type(5) {
      transition-delay: 0.25s;
    }
    #cs-navigation .cs-li:nth-of-type(6) {
      transition-delay: 0.3s;
    }
    #cs-navigation .cs-li:nth-of-type(7) {
      transition-delay: 0.35s;
    }
    #cs-navigation .cs-li:nth-of-type(8) {
      transition-delay: 0.4s;
    }
    #cs-navigation .cs-li:nth-of-type(9) {
      transition-delay: 0.45s;
    }
    #cs-navigation .cs-li-link {
      /* 16px - 24px */
      font-size: clamp(1rem, 2.5vw, 1.5rem);
      line-height: 1.2em;
      text-transform: uppercase;
      text-decoration: none;
      margin: 0;
      color: var(--headerColor);
      display: inline-block;
      position: relative;
    }
    #cs-navigation .cs-li-link.cs-active {
      color: var(--primary);
    }
  }
  /*-- -------------------------- -->
  <---     Navigation Dropdown    -->
  <--- -------------------------- -*/
  /* Mobile - 1023px */
  @media only screen and (max-width: 1023.5px) {
    #cs-navigation .cs-li {
      text-align: center;
      width: 100%;
      display: block;
    }
    #cs-navigation .cs-dropdown {
      color: var(--bodyTextColorWhite);
      position: relative;
    }
    #cs-navigation .cs-dropdown .cs-dropdown-toggle {
      text-align: inherit;
      /* Reset default button styles */
      background: none;
      cursor: pointer;
      border: none;
      /* Remove any default focus styles */
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
    }
    #cs-navigation .cs-dropdown.cs-active .cs-drop-ul {
      height: auto;
      margin: 0.75rem auto 0 auto;
      padding: 1.25rem 0;
      opacity: 1;
      visibility: visible;
    }
    #cs-navigation .cs-dropdown.cs-active .cs-drop-link {
      opacity: 1;
    }
    #cs-navigation .cs-dropdown .cs-li-link {
      position: relative;
      transition: opacity 0.3s;
    }
    #cs-navigation .cs-drop-icon {
      width: 1.5rem;
      height: auto;
      position: absolute;
      top: 50%;
      right: -1.25rem;
      transform: translateY(-50%);
    }
    #cs-navigation .cs-drop-ul {
      width: 70%;
      height: 0;
      margin: 0 auto;
      padding: 0;
      background-color: var(--primary);
      overflow: hidden;
      opacity: 0;
      display: flex;
      visibility: hidden;
      flex-direction: column;
      justify-content: flex-start;
      align-items: center;
      gap: 0.75rem;
      transition: padding 0.3s, margin 0.3s, height 0.3s, opacity 0.3s, visibility 0.3s;
    }
    #cs-navigation .cs-drop-li {
      list-style: none;
    }
    #cs-navigation .cs-li-link {
      /* Tap target compliance */
      padding: 0.25rem;
    }
    #cs-navigation .cs-li-link.cs-drop-link {
      /* 14px - 16px */
      font-size: clamp(0.875rem, 2vw, 1.25rem);
      text-transform: uppercase;
      color: #fff;
    }
  }
  /* Desktop - 1024px */
  @media only screen and (min-width: 1024px) {
    #cs-navigation .cs-dropdown {
      position: relative;
    }
    #cs-navigation .cs-dropdown .cs-dropdown-toggle {
      text-align: inherit;
      /* Reset default button styles */
      background: none;
      cursor: pointer;
      border: none;
      /* Remove any default focus styles */
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
    }
    #cs-navigation .cs-dropdown:hover,
    #cs-navigation .cs-dropdown.cs-active {
      cursor: pointer;
    }
    #cs-navigation .cs-dropdown:hover .cs-drop-ul,
    #cs-navigation .cs-dropdown.cs-active .cs-drop-ul {
      opacity: 1;
      visibility: visible;
      transform: scaleY(1);
    }
    #cs-navigation .cs-dropdown:hover .cs-drop-li,
    #cs-navigation .cs-dropdown.cs-active .cs-drop-li {
      opacity: 1;
      transform: translateY(0);
    }
    #cs-navigation .cs-dropdown .cs-li-link {
      display: flex;
    }
    #cs-navigation .cs-drop-icon {
      width: 1.5rem;
      height: auto;
      display: inline-block;
    }
    #cs-navigation .cs-drop-ul {
      min-width: 12.5rem;
      margin: 0;
      padding: 0;
      background-color: #fff;
      overflow: hidden;
      box-shadow: rgba(149, 157, 165, 0.2) 0px 10px 16px;
      opacity: 0;
      border-bottom: 5px solid var(--primary);
      visibility: hidden;
      /* if you have 8 or more links in your dropdown nav, uncomment the columns property to make the list into 2 even columns. Change it to 3 or 4 if you need extra columns. Then remove the transition delays on the cs-drop-li so they don't have weird scattered animations */
      position: absolute;
      top: 100%;
      z-index: -100;
      transform: scaleY(0);
      transition: transform 0.3s, visibility 0.3s, opacity 0.3s;
      transform-origin: top;
    }
    #cs-navigation .cs-drop-li {
      font-size: 1rem;
      text-decoration: none;
      list-style: none;
      width: 100%;
      height: auto;
      color: var(--bodyTextColor);
      opacity: 0;
      display: block;
      transform: translateY(-10/16rem);
      transition: opacity 0.6s, transform 0.6s;
    }
    #cs-navigation .cs-drop-li:nth-of-type(2) {
      transition-delay: 0.15s;
    }
    #cs-navigation .cs-drop-li:nth-of-type(3) {
      transition-delay: 0.3s;
    }
    #cs-navigation .cs-drop-li:nth-of-type(4) {
      transition-delay: 0.45s;
    }
    #cs-navigation .cs-drop-li:nth-of-type(5) {
      transition-delay: 0.6s;
    }
    #cs-navigation .cs-drop-li:nth-of-type(6) {
      transition-delay: 0.75s;
    }
    #cs-navigation .cs-li-link {
      display: flex;
      align-items: center;
    }
    #cs-navigation .cs-li-link.cs-drop-link {
      font-size: 1rem;
      line-height: 1.5em;
      text-decoration: none;
      white-space: nowrap;
      /* prevents padding from affecting height and width */
      box-sizing: border-box;
      padding: 0.75rem;
      color: var(--bodyTextColor);
      display: block;
      transition: color 0.3s, background-color 0.3s;
    }
    #cs-navigation .cs-li-link.cs-drop-link:hover {
      background-color: #f7f7f7;
    }
    #cs-navigation .cs-li-link.cs-drop-link:before {
      display: none;
    }
    #cs-navigation .cs-li-link.cs-drop-link:focus-visible {
      outline-offset: -2px;
    }
  }
  /* Dark Mode */
  @media only screen and (min-width: 0px) {
    body.dark-mode #cs-navigation .cs-drop-ul {
      background-color: var(--dark);
    }
    body.dark-mode #cs-navigation .cs-li-link.cs-drop-link:hover {
      background-color: var(--medium);
    }
    body.dark-mode #cs-navigation .cs-drop-icon {
      /* turns it white */
      filter: grayscale(1) brightness(1000%);
    }
  }
  /*-- -------------------------- -->
  <---     Desktop Navigation     -->
  <--- -------------------------- -*/
  /* Small Desktop - 1024px */
  @media only screen and (min-width: 1024px) {
    #cs-navigation {
      --topBarHeight: 2.5rem;
      width: 100%;
      margin: auto;
      background-color: #fff;
      box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
      position: fixed;
      top: 0;
      left: 0;
      z-index: 100;
    }
    #cs-navigation .cs-toggle {
      display: none;
    }
    #cs-navigation .cs-logo {
      width: 20%;
      max-width: 21.25rem;
      padding: 0 var(--topBarHeight);
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
      z-index: 10;
    }
    #cs-navigation .cs-logo:before {
      content: "";
      width: 100vw;
      height: 100%;
      background: var(--primaryLight);
      opacity: 1;
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      z-index: -1;
    }
    #cs-navigation .cs-logo img {
      width: 100%;
      height: auto;
    }
    #cs-navigation .cs-desktop {
      display: none;
    }
    #cs-navigation .cs-top-bar {
      width: 100%;
      max-width: 80rem;
      box-sizing: border-box;
      padding: 0 var(--topBarHeight);
      display: flex;
      justify-content: space-between;
      align-items: center;
      position: relative;
      z-index: 1;
    }
    #cs-navigation .cs-top-bar:before {
      content: "";
      width: 100vw;
      height: 100%;
      background: #f3f3f3;
      opacity: 1;
      display: block;
      position: absolute;
      top: 0;
      left: 50%;
      z-index: -1;
      transform: translateX(-50%);
    }
    #cs-navigation .cs-contact {
      margin: 0;
      padding: 0;
      display: flex;
      align-items: center;
      gap: 3rem;
    }
    #cs-navigation .cs-item {
      font-size: 1rem;
      line-height: var(--topBarHeight);
      text-decoration: none;
      color: #585b5d;
      display: flex;
      align-items: center;
      gap: 0.25rem;
      position: relative;
      z-index: 1;
    }
    #cs-navigation .cs-item:hover {
      text-decoration: underline;
    }
    #cs-navigation .cs-item:before {
      /* divider Line */
      content: "";
      width: 1px;
      height: 100%;
      background: #cfd0d1;
      opacity: 1;
      display: block;
      position: absolute;
      top: 0;
      right: -1.5rem;
    }
    #cs-navigation .cs-item:last-of-type:before {
      display: none;
    }
    #cs-navigation .cs-top-social {
      opacity: 1;
      display: flex;
      visibility: visible;
      justify-content: center;
      align-items: center;
      transition: opacity 0.3s, visibility 0.3s, height 0.3s;
    }
    #cs-navigation .cs-social-link {
      text-decoration: none;
      width: var(--topBarHeight);
      height: var(--topBarHeight);
      border-right: 1px solid #cfd0d1;
      display: flex;
      justify-content: center;
      align-items: center;
      transition: background-color 0.3s;
    }
    #cs-navigation .cs-social-link:first-of-type {
      border-left: 1px solid #cfd0d1;
    }
    #cs-navigation .cs-social-link:hover {
      background-color: var(--primary);
    }
    #cs-navigation .cs-social-icon {
      width: 1rem;
      height: auto;
      opacity: 0.6;
      display: block;
    }
    #cs-navigation .cs-middle {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    #cs-navigation .cs-bottom-bar {
      width: 100%;
      max-width: 80rem;
      box-sizing: border-box;
      padding-right: var(--topBarHeight);
      display: flex;
      justify-content: space-between;
    }
    #cs-navigation .cs-nav {
      margin-right: auto;
      margin-left: 2rem;
    }
    #cs-navigation .cs-ul {
      width: 100%;
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      gap: 2.25rem;
    }
    #cs-navigation .cs-li {
      list-style: none;
      padding: 2rem 0;
      /* prevent flexbox from squishing it */
      flex: none;
    }
    #cs-navigation .cs-li-link {
      font-size: 1rem;
      line-height: 1.5em;
      text-transform: uppercase;
      text-decoration: none;
      margin: 0;
      color: var(--headerColor);
      display: block;
      position: relative;
      transition: color 0.3s;
    }
    #cs-navigation .cs-li-link:hover {
      color: var(--primary);
    }
    #cs-navigation .cs-li-link.cs-active {
      color: var(--primary);
    }
    #cs-navigation .cs-button-border {
      display: none;
    }
  }
  /* Large Desktop - 1300px */
  @media only screen and (min-width: 1300px) {
    #cs-navigation .cs-button-border {
      font-size: 1rem;
      font-weight: 700;
      line-height: 2.875rem;
      text-transform: uppercase;
      text-decoration: none;
      margin-left: auto;
      padding: 0 1.75rem;
      color: var(--headerColor);
      border: 1px solid var(--headerColor);
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 0.625rem;
      transition: color 0.3s, background-color 0.3s;
      align-self: center;
    }
    #cs-navigation .cs-button-border:hover {
      background-color: var(--headerColor);
      color: #fff;
    }
    #cs-navigation .cs-button-border:hover .cs-icon {
      filter: grayscale(1) brightness(1000%);
    }
    #cs-navigation .cs-button-border .cs-icon {
      width: 1.25rem;
    }
  }
  /* Larger Desktop - 1500px */
  @media only screen and (min-width: 1500px) {
    #cs-navigation .cs-wrapper {
      width: 100%;
      max-width: 80rem;
      margin: auto;
      display: flex;
    }
    #cs-navigation .cs-top-bar {
      padding-right: 0;
    }
    #cs-navigation .cs-bottom-bar {
      padding-right: 0;
    }
    #cs-navigation .cs-logo {
      padding-left: 0;
      display: none;
    }
    #cs-navigation .cs-desktop {
      display: flex;
    }
  }
                                  

  /*-- -------------------------- -->
<---          Footer            -->
<--- -------------------------- -*/

/* Mobile */
@media only screen and (min-width: 0rem) {
    #footer-2395 {
      padding: var(--sectionPadding);
      background-color: #08101A;
      overflow: hidden;
      position: relative;
      z-index: 1;
    }
    #footer-2395 .cs-container {
      width: 100%;
      /* changes to 1280px at desktop */
      max-width: 36.5rem;
      margin: auto;
      display: flex;
      flex-direction: column;
    }
    #footer-2395 .cs-logo {
      width: 90%;
      max-width: 20.0625rem;
      height: auto;
      margin-bottom: 1rem;
      display: block;
    }
    #footer-2395 .cs-logo img {
      width: 100%;
      height: auto;
    }
    #footer-2395 .cs-text {
      text-align: inherit;
      /* 32px - 40px */
      margin: 0 0 clamp(2rem, 5vw, 2.5rem);
      color: #E8EBEF;
    }
    #footer-2395 .cs-contact-info {
      margin: 0;
      padding: 0;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      /* 8px - 12px */
      gap: clamp(0.5rem, 1.5vw, 0.75rem);
    }
    #footer-2395 .cs-header {
      font-size: 1.25rem;
      line-height: 1.2em;
      font-weight: 700;
      margin-bottom: 1rem;
      color: #fff;
      display: block;
    }
    #footer-2395 .cs-contact-link {
      font-size: 1rem;
      line-height: 1.5em;
      text-align: inherit;
      text-decoration: none;
      margin: 0;
      color: #E8EBEF;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      gap: 0.5rem;
      transition: color 0.3s;
    }
    #footer-2395 .cs-contact-link:hover {
      color: var(--primaryLight);
    }
    #footer-2395 .cs-icon {
      width: 1.5rem;
      height: auto;
      display: block;
    }
    #footer-2395 .cs-social {
      /* 24px - 32px */
      margin-top: clamp(1.5rem, 5vw, 2rem);
      display: flex;
      justify-content: flex-start;
      align-items: stretch;
      gap: 0.5rem;
    }
    #footer-2395 .cs-social-link {
      width: 2rem;
      height: 2rem;
      border-radius: 50%;
      border: 1px solid #D2D8DF;
      display: flex;
      justify-content: center;
      align-items: center;
      transition: background-color 0.3s, border-color 0.3s;
    }
    #footer-2395 .cs-social-link:hover {
      background-color: var(--primary);
      border-color: var(--primary);
    }
    #footer-2395 .cs-social-icon {
      width: 0.75rem;
      height: auto;
      display: block;
    }
    #footer-2395 .cs-service-group {
      margin-top: 3rem;
      padding-top: 3rem;
      border-top: 1px solid rgba(255, 255, 255, 0.12);
      display: flex;
      flex-direction: column;
    }
    #footer-2395 .cs-service-group .cs-header {
      margin-bottom: 1.5rem;
    }
    #footer-2395 .cs-ul {
      margin: 0 0 4rem;
      padding: 0;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 0.5rem;
    }
    #footer-2395 .cs-li {
      list-style: none;
      grid-column: span 2;
    }
    #footer-2395 .cs-link,
    #footer-2395 .cs-copyright {
      font-size: 1rem;
      text-decoration: none;
      line-height: 1.5em;
      margin: 0;
      color: #E8EBEF;
      display: block;
    }
    #footer-2395 .cs-link {
      transition: color 0.3s;
    }
    #footer-2395 .cs-link:hover {
      color: var(--primaryLight);
    }
    #footer-2395 .cs-terms {
      margin-bottom: 0.75rem;
      display: flex;
      flex-wrap: wrap;
      gap: 1rem;
    }
    #footer-2395 .cs-terms .cs-link {
      display: flex;
      align-items: center;
      position: relative;
      z-index: 1;
    }
    #footer-2395 .cs-terms .cs-link:after {
      content: '';
      width: 4px;
      height: 4px;
      margin-left: 1rem;
      background: #fff;
      border-radius: 50%;
      opacity: 1;
      display: block;
    }
    #footer-2395 .cs-terms .cs-link:last-of-type:after {
      display: none;
    }
    #footer-2395 .cs-copyright {
      display: flex;
      align-items: center;
      gap: 0.5rem;
    }
    #footer-2395 .cs-floater {
        width: clamp(31.25rem, 50vw, 39.6875rem);
        aspect-ratio: 1 / 1;
        background: var(--primaryLight); /* your color */
        border-radius: 50%;
        filter: blur(180px);
        opacity: 0.44;
        position: absolute;
        bottom: -1.25rem;
        right: -15rem;
        z-index: -2;
      }
  }
  /* Tablet - 768px */
  @media only screen and (min-width: 700px) {
    #footer-2395 .cs-ul {
      column-gap: 4rem;
    }
    #footer-2395 .cs-li {
      grid-column: span 1;
    }
  }
  /* Small Desktop - 1024px */
  @media only screen and (min-width: 64rem) {
    #footer-2395 .cs-container {
      max-width: 80rem;
      flex-direction: row;
      justify-content: space-between;
      align-items: stretch;
      /* 48px - 64px */
      column-gap: clamp(3rem, 3.8vw, 4rem);
    }
    #footer-2395 .cs-logo-group {
      width: 33%;
      max-width: 24.125rem;
      /* prevents flexbox from squishing it */
      flex: none;
    }
    #footer-2395 .cs-service-group {
      width: 100%;
      max-width: 42rem;
      height: auto;
      margin: 0;
      padding-top: 0;
      /* 48px - 64px */
      padding-left: clamp(3rem, 5.8vw, 4rem);
      border: none;
      border-left: 1px solid rgba(255, 255, 255, 0.12);
    }
    #footer-2395 .cs-terms {
      margin-top: auto;
    }
    #footer-2395 .cs-floater {
      bottom: -13.75rem;
    }
  }
  /* Large Desktop - 1800px */
  @media only screen and (min-width: 1800px) {
    #footer-2395 .cs-floater {
      margin-left: 21.875rem;
      right: auto;
      left: 50%;
    }
  }
                                  
                            
  /*-- -------------------------- -->
<---          Banner            -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #banner-559 {
      padding: var(--sectionPadding);
      /* 137px - 212px */
      padding-top: clamp(8.5625rem, 25vw, 13.25rem);
      /* clips the line from causing overflow issues for going off screen */
      overflow: hidden;
      position: relative;
      z-index: 1;
  }
  #banner-559 .cs-container {
      text-align: center;
      width: 100%;
      max-width: 80rem;
      margin: auto;
      display: flex;
      justify-content: center;
      align-items: flex-start;
      flex-direction: column;
      gap: 1rem;
  }
  #banner-559 .cs-int-topper {
      font-size: var(--topperFontSize);
      text-transform: uppercase;
      font-weight: 700;
      letter-spacing: 0.01em;
      margin: 0;
      padding: 0 0 0 1.25rem;
      color: var(--bodyTextColorWhite);
      display: block;
      position: relative;
  }
  #banner-559 .cs-int-topper:before {
      /* yellow line */
      content: "";
      width: 50vw;
      height: 2px;
      background: var(--secondary);
      opacity: 1;
      position: absolute;
      display: block;
      top: 50%;
      right: 100%;
      transform: translateY(-50%);
  }
  #banner-559 .cs-int-title {
      /* 39px - 61px */
      font-size: clamp(2.4375rem, 6.4vw, 3.8125rem);
      font-weight: 900;
      line-height: 1.2em;
      text-align: inherit;
      margin: 0;
      color: var(--bodyTextColorWhite);
      position: relative;
  }
  #banner-559 .cs-breadcrumbs {
      display: flex;
      justify-content: center;
      align-items: center;
  }
  #banner-559 .cs-link {
      /* 16px - 20px */
      font-size: clamp(1rem, 1.5vw, 1.25rem);
      line-height: 1.2em;
      text-decoration: none;
      color: var(--bodyTextColorWhite);
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
  }
  #banner-559 .cs-link:last-of-type {
      /* remove the chevron on the last list item */
  }
  #banner-559 .cs-link:last-of-type::after {
      display: none;
  }
  #banner-559 .cs-link:after {
      /* chevron - added as pseudo to make adding and removing them easier */
      content: "";
      width: 1.875rem;
      height: 0.125rem;
      /* 12px - 24px */
      margin: 0 clamp(0.75rem, 2vw, 1.5rem);
      background-color: #fff;
  }
  #banner-559 .cs-link.cs-active {
      color: var(--secondary);
  }
  #banner-559 .cs-background {
      width: 100%;
      height: 100%;
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1;
  }
  #banner-559 .cs-background:before {
      /* background color overlay */
      content: "";
      position: absolute;
      display: block;
      height: 100%;
      width: 100%;
      background: var(--primary);
      opacity: 0.9;
      top: 0;
      left: 0;
      z-index: 1;
  }
  #banner-559 .cs-background img {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      /* Makes img tag act as a background image */
      object-fit: cover;
  }
}

/*-- -------------------------- -->
<---            CTA             -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #cta-403 {
    padding: var(--sectionPadding);
    position: relative;
  }
  #cta-403 .cs-background {
    width: 100%;
    height: 100%;
    background-blend-mode: multiply;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: #2E3132;
  }
  #cta-403 .cs-background:before {
    /* background color overlay */
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    background: #1a1a1a;
    opacity: 0.8;
    top: 0;
    left: 0;
    z-index: 1;
  }
  #cta-403 .cs-background img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* Makes img tag act as a background image */
    object-fit: cover;
    /* positions the image inside the parent */
    object-position: 0% 30%;
  }
  #cta-403 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #cta-403 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    max-width: 32.3125rem;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: center;
  }
  #cta-403 .cs-title,
  #cta-403 .cs-text {
    color: var(--bodyTextColorWhite);
  }
  #cta-403 .cs-text {
    opacity: 0.8;
    margin-bottom: 1rem;
  }
  #cta-403 .cs-text:last-of-type {
    margin-bottom: 2rem;
  }
  #cta-403 .cs-topper img {
    width: 70%;
    height: auto;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #cta-403 .cs-background {
    /* clips the black slant so it doesnt overflow */
    overflow: hidden;
  }
  #cta-403 .cs-background:before {
    width: 40%;
    opacity: 1;
  }
  #cta-403 .cs-background:after {
    /* black slant */
content: "";
position: absolute;
top: 0;
right: 0;
width: 90%;
height: 100%;

background: linear-gradient(
  115deg,
  rgba(26, 26, 26, 0) 0%,
  rgba(26, 26, 26, 0) 5%,
  #1a1a1a 5%,
  #1a1a1a 45%,
  rgba(26, 26, 26, 0) 100%
);

pointer-events: none;
  }
  #cta-403 .cs-background img {
    width: 60%;
    object-position: right;
    left: auto;
    right: 0;
  }
  #cta-403 .cs-container {
    flex-direction: row;
    justify-content: space-between;
  }
  #cta-403 .cs-content {
    text-align: left;
    align-items: flex-start;
    width: 45%;
  }
  #cta-403 .cs-text,
  #cta-403 .cs-title {
    margin-left: 0;
  }
}